archivo

Archivos Mensuales: marzo 2017

Tenía un par de meses con este error al querer editar una conexión en NetworkManager en mi OpenSUSE Tumbleweed (rolling release). Esto ocurrió después de instalar requerimientos para instalar yowsup-cli.

Había probar reinstalando el NetworkManager o queriendo administrar las interfaces desde Yast pero fue hasta que reinstalé el paquete “NetworkManager-connection-editor” que se resolvió este error.

Espero le sirva a alguien más.

Comando para reinstalar en openSUSE:

zypper in -f NetworkManager-connection-editor